<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Sign-up</h1>
    <form class="site-form" action="/signup/signup" method="post">
        <input type="submit" value="Signup">
    </form>
</body>

</html>